<?xml version="1.0"?>
<VIEW ID="IDD_FILE_SETTING_PAGE" Left="255" Top="47" width="491" height="455">
  <BKIMAGE SOURCE="Preference\Preference_bk.png|(3,3,3,3)"/>
  <STATIC height="20" width="460" top="10" left="18" ALIGN="LEFT" ID="IDS_STATIC_DEFAULT_LOCATIONS" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="35" left="25" ALIGN="LEFT" ID="IDS_STATIC_EXPORT_FOLDER" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>

  <EDIT type="EDIT" height="20" width="335" top="55" left="25" ALIGN="LEFT" ID="IDC_EDIT_EXPORT_FOLDER" TEXTCOLOR="FFFFFF" SCROLLBARTYPE="SBS_HORZ">
    <BKIMAGE SOURCE="textfield_bg.png|(3,3,3,3)" />
  </EDIT>

  <BUTTON ID="IDC_BUTTON_EXPORT_FOLDER_BROWSE" STYLE=" BUTTON_STYLE_GENERAL" left="370" top="54" Width="90" Height="22"/>

  <SUBVIEW ID="line" height="2" width="472" top="86" left="14">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>

  <STATIC height="20" width="460" top="96" left="18" ALIGN="LEFT" ID="IDS_STATIC_FILE_NAME" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="118" left="25" ALIGN="LEFT" ID="IDS_STATIC_VIDEO_PREFIX" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <EDIT type="EDIT" height="20" width="150" top="140" left="25" ALIGN="LEFT" ID="IDC_EDIT_VIDEO_PREFIX" TEXTCOLOR="FFFFFF" SCROLLBARTYPE="SBS_HORZ">
    <BKIMAGE SOURCE="textfield_bg.png|(3,3,3,3)" />
  </EDIT>
  <STATIC height="20" width="428" top="170" left="25" ALIGN="LEFT" ID="IDS_STATIC_SNAPSHOT_FILE_NAME" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <EDIT type="EDIT" height="20" width="130" top="192" left="25" ALIGN="LEFT" ID="IDC_EDIT_SNAPSHOT_FILE_NAME" TEXTCOLOR="FFFFFF" SCROLLBARTYPE="SBS_HORZ">
    <BKIMAGE SOURCE="textfield_bg.png|(3,3,3,3)" />
  </EDIT>

  <COMBOBOX id="IDC_SNAPSHOT_FILE_NAME_EXTENSION" style="COMBOBOX_STYLE_1" Left="160" Top="190" Width="76" Height="160" >
    <TEXTCOLOR
			COLOR_NORMAL="0xbcbaba"
			COLOR_HOVER="0xbcbaba"
			COLOR_DOWN="0xbcbaba"
			COLOR_DISABLE="0x484849"
			COLOR_NORMAL_CHECK="0xbcbaba"
			COLOR_HOVER_CHECK="0xbcbaba"
			COLOR_DOWN_CHECK="0xbcbaba"
			COLOR_DISABLE_CHECK="0x484849"
		/>
  </COMBOBOX>

</VIEW>
